/* article style sheets */

#article {
  margin: 15px 15px;
}

#article h1 {
  display: block;
  font-size: 1.5em;
  font-weight: bold;
  margin: 0 1em 5px 0px;
}

#article h2 {
  display: block;
  font-size: 1.17em;
  font-weight: bold;
  margin: 0 1em 1em 0px;
}

#article_body {
  margin-left: 12px;
}

#article_picture {
  margin-right: 10px;
  border: none;
  float: left;
}

#article_picture_nav {
  margin-right: 5px;
  padding: 2px;
  border: none;
  float: left;
  background-color: #ffee66;
  max-width: 250px;
}

#article_picture_td {
  padding: 5px;
  background-color: #ffee66;
}


#article_details {
  font-size: 85%;
  margin-top: 16px;
}
